* {
	margin: 0;
	padding: 0;
	}

html, body {
	height: 100%;
	}

body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background: url(images/back.jpg);
	background-repeat: repeat-x;
	background-color: #000000;
	color: #f6eac5;
	}
	

#container {
	width: 800px;
	margin: 0 auto;
	min-height: 100%;
	background-color: #000000;
	}
	
#container img {
	margin: 0px;
	}

.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.clearfix {
display: inline;
}  

    * html .clearfix {height: 1%;}
	.clearfix {display: block;}

h1 {
	height: 162px;
	background: url(images/hlavicka.jpg);
	border-bottom: 15px solid #000000;
	}
	

h2 {
	background-color: #000000;
	font-size: 14px;
	font-variant: small-caps;
	padding: 3px 0 3px 10px;
	padding-top: 5px;
	color: #FFFFFF;
	}
	
h3 {
	font-size: 14px;
	background: url(images/sipka.jpg);
	background-repeat: no-repeat;
	color: #efcb61;
	padding-left: 90px;
	padding-top: 5px;
	height: 26px;
	margin-bottom: 2px;
	font-variant: small-caps;
	}	
h4 {
	font-size: 13px;
	font-variant: small-caps;
	color: #efcb61;
	padding-top: 5px;
	margin-bottom: 8px;
	}
	
#nav {
	width: 150px;
	float: right;
	color: #f6eac5;
	font-size: 11px;
	}	
#nav ul {
	list-style-type: none;
	margin-bottom: 14px;
	}
	
#nav a {
	font-size: 12px;
	color: #f6eac5;
	text-decoration: none;
 	}

#nav a:hover {
	text-decoration: underline;
	}
	
#nav img {
	margin: 4px;
	}


#leftside {
	float: left;
	width: 650px;
	}
	
#leftside p  {
	background: url(images/zprava.jpg);
	background-repeat: repeat;
	padding: 10px;
	font-size: 13px;
	color: #f6eac5;
	text-decoration: none;
	margin-right: 38px;
	margin-bottom: 20px;
	border: 1px solid #2d1c22;
	text-align: justify;
	}
	
#leftside blockquote {
	padding: 10px;
	font-size: 13px;
	color: #f6eac5;
	text-decoration: none;
	margin-right: 20px;
	margin-bottom: 20px;
	border: 1px solid #2d1c22;
	text-align: justify;
	}	

#leftside a {
	color: #f6eac5;
	text-decoration: none;
	}

#leftside a:hover {

	text-decoration: underline;
	}
	
#leftside img {
	margin: 4px;
	}

#footer {
	background: url(images/pata.jpg);
	width: 800px;
	margin: 0 auto;
	height: 25px;
	text-align: center;
	}
	
#footer p, a {
	font-size: 12px;
	color: #f6eac5;
	text-decoration: none;
	padding-top: 4px;
	}

